%div.book{'ng-controller'=>"MemoirShowController"}
  %ol.breadcrumb
    %li
      %a{'ng-href'=> "/memoirs"}  CV's list
    %li
      %a{'ng-href'=> "/memoirs/{{memoir.id}}"}  CV view
  %br
  %br
  %br 
  %div.page
    %h1
      %strong
        %center
          Curriculum vitae

    %div.row
      %h3
        %strong
          Dane osobowe
          %hr
      %div.col-md-8
        %h4
          %strong= "#{current_user.names} #{current_user.surname}"
        %div.row
          %div.col-md-4
            %strong Data urodzenia:
          %div.col-md-8
            = current_user.birthdate
        %div.row
          %div.col-md-4
            %strong Adres:
          %div.col-md-8
            {{address.street }} {{address.housenumber}}
            %span{ 'ng-if'=>"address.flatnumber != null"} / {{ address.flatnumber }}
            {{ address.postalcode }} {{ address.city }}
            {{ address.country }}
        %div.row
          %div.col-md-4
            %strong e-mail:
          %div.col-md-8
            = current_user.email
        %div.row
          %div.col-md-4
            %strong tel:
          %div.col-md-8
            = current_user.phone

      %div.col-md-4
        %span.text-right
          TU ZDJECE
    %div.row
      %h3
        %strong
          Wykształcenie
          %hr
      %div.row{ 'ng-repeat'=>"me in memoirEducations", :style=>"margin: 10px 0px 10px 0px; margin-left: 20px;"}
        %div.col-md-4
          {{me.start | date: 'MM/yyyy'}} - {{me.finish | date: 'MM/yyyy'}}
        %div.col-md-8
          {{ me.school }} w zawodzie {{ me.proffesion }} o specjalizacji {{ me.speciality }}

    %div.row
      %h3
        %strong
          Doświadczenie zawodowe
          %hr
      %div.row{ 'ng-repeat'=>"ex in memoirExperiences", :style=>"margin: 10px 0px 10px 0px; margin-left: 20px;"}
        %div.col-md-4
          {{ ex.start | date:"MM/yyyy" }} - {{ ex.finish | date:"MM/yyyy" }}
        %div.col-md-8
          {{ ex.firm }} na stanowisku {{ ex.position }}



    %div.row
      %h3
        %strong
          Dodatkowe umiejętności
          %hr
      %div.col-md-12
        %ul
          %li sadasdsa


    %div.row
      %h3
        %strong
          Zainteresowania
          %hr
      %div.col-md-12
        {{ memoir.hobbies }}

    %br
    %br
    %br
    %br


    %small
      %i
        Wyrażam zgodę na przetwarzanie moich danych osobowych, dla potrzeb niezbędnych do realizacji procesu
        rekrutacyjnego, zgodnie z przepisami ustawy z 29.08.1997 o ochronie danych osobowych (t.j. Dz.U. z 2002 r. Nr
        101, poz. 926 z poz. zm.).
